CVE search results

1 – 17 of 17 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2020-11100
medium
haproxy
Does not exist
Not vulnerable
Released
Released
CVE-2019-19330
medium
haproxy
Does not exist
Not vulnerable
Released
Not vulnerable
CVE-2019-18277
medium
haproxy
Does not exist
Released
Released
Not vulnerable
CVE-2019-14241
medium
haproxy
Does not exist
Not vulnerable
Not vulnerable
CVE-2019-11323
medium
haproxy
Does not exist
Not vulnerable
Not vulnerable
CVE-2018-20615
medium
haproxy
Does not exist
Not vulnerable
Released
CVE-2018-20103
medium
haproxy
Does not exist
Not vulnerable
Released
CVE-2018-20102
medium
haproxy
Does not exist
Released
Released
CVE-2018-14645
medium
haproxy
Does not exist
Not vulnerable
Released
CVE-2018-11469
medium
haproxy
Does not exist
Not vulnerable
Released
CVE-2018-10184
medium
haproxy
Does not exist
Not vulnerable
Not vulnerable
CVE-2016-5360
medium
haproxy
Does not exist
Released
CVE-2015-3281
medium
haproxy
Does not exist
CVE-2014-6269
medium
haproxy
Does not exist
CVE-2013-2175
medium
haproxy
CVE-2013-1912
medium
haproxy
CVE-2012-2942
low
haproxy